CVE-2019-13565

high

Tenable Plugins

View all (16 total)

IDNameProductFamilySeverity
150644SUSE SLES11 Security Update : openldap2 (SUSE-SU-2020:14353-1)NessusSuSE Local Security Checks
high
136650SUSE SLES12 Security Update : openldap2 (SUSE-SU-2020:1210-1)NessusSuSE Local Security Checks
high
135643EulerOS Virtualization 3.0.2.2 : openldap (EulerOS-SA-2020-1481)NessusHuawei Local Security Checks
high
134489EulerOS Virtualization for ARM 64 3.0.2.0 : openldap (EulerOS-SA-2020-1200)NessusHuawei Local Security Checks
high
132831EulerOS Virtualization for ARM 64 3.0.5.0 : openldap (EulerOS-SA-2020-1077)NessusHuawei Local Security Checks
high
132175EulerOS 2.0 SP3 : openldap (EulerOS-SA-2019-2640)NessusHuawei Local Security Checks
high
131957macOS 10.15.x < 10.15.2 / 10.14.x < 10.14.6 Security Update 2019-002 / 10.13.x < 10.13.6 Security Update 2019-007NessusMacOS X Local Security Checks
critical
131850EulerOS 2.0 SP2 : openldap (EulerOS-SA-2019-2358)NessusHuawei Local Security Checks
high
130821EulerOS 2.0 SP8 : openldap (EulerOS-SA-2019-2112)NessusHuawei Local Security Checks
high
130640EulerOS 2.0 SP5 : openldap (EulerOS-SA-2019-2178)NessusHuawei Local Security Checks
high
129342openSUSE Security Update : openldap2 (openSUSE-2019-2176)NessusSuSE Local Security Checks
high
129280openSUSE Security Update : openldap2 (openSUSE-2019-2157)NessusSuSE Local Security Checks
high
129043SUSE SLED15 / SLES15 Security Update : openldap2 (SUSE-SU-2019:2395-1)NessusSuSE Local Security Checks
high
128991SUSE SLED12 / SLES12 Security Update : openldap2 (SUSE-SU-2019:2390-1)NessusSuSE Local Security Checks
high
127927Debian DLA-1891-1 : openldap security updateNessusDebian Local Security Checks
high
127794Ubuntu 16.04 LTS / 18.04 LTS / 19.04 : OpenLDAP vulnerabilities (USN-4078-1)NessusUbuntu Local Security Checks
high